/* GENERAL */

/* FONT */
@font-face {
  font-family: "Parisienne";
  src:
    local("Parisienne"),
    url("../fonts/Parisienne-Regular.ttf") format("truetype") ;
}

/* COULEURS */
/* 
Bleu (Ayurveda) : #137cb7;
Vert foncé (Soins) : #006837;
Rose (Séances) : #f98fb7;
Vert clair (Lieu) : #39b54a;
Bleu 30% : #b8d7e9;
Vert foncé 30% : #b2d1c3;
Rose 30% : #fddde9;
Vert clair 30% : #bce9d5;
Gris : #97c6d7;
*/
html{
	height: 100vh;
	margin: 0;
	padding : 0;
	overflow: hidden;
}
body{
	max-height: 100vh;
	overflow: hidden;
	margin: 0;
}
header{
	position: fixed;
	top: 0;
	left: 0;
	height: 100vh;
	aspect-ratio: 1/1;
	z-index: 50;
	transition: transform 800ms ease-in-out;
}
#entete img{
	max-width: 100%;
}
#entete{
	position: fixed;
	top: 0;
	right: 0;
	/* left: calc(100vw - 400px); */
	z-index: 600;
}
#clic-accueil{
	border-radius: 50%;
	position: absolute;
	top: 36.5vh;
	left: 35.6vh;
	width: 26vh;
	height: 26vh;
	color: transparent;
	z-index:700;
}
#clic-accueil a{
	border-radius: 50%;
	width: 100%;
	height: 100%;
	color: transparent;
	display: block;
}
.textes-entete{
	max-width: 80%;
	position: absolute;
	top: 0;
	right: 30px;
}
.mobile, .resp-mobile{display:none;}
img{
	max-width: 100%;
	height: auto;
}
.textes-entete h2{
	font-family: "Parisienne", script, sans-serif;
	font-size: 36px;
	margin: 20px auto 20px auto;
}
.textes-entete h1{
	font-family: Bahnschrift, sans-serif;
	font-weight: normal;
	font-size: 24px;
	margin: 12px auto;
}
.textes-entete h1 span{
	line-height: 55px;
}
h3{
	font-family: "Parisienne", script, sans-serif;
	font-size: 32px;
	line-height: 1.2em;
}
h3:first-child{
	margin-top: 0;
}
p{
	font-family: Bahnschrift, sans-serif;
	font-weight: lighter;
	font-size: 16px;
	line-height: 1.1em;
	margin-bottom: 10px;
}
#cercle-bleu{
	position: fixed;
	bottom: 0;
	right: 0;
	z-index:450;
	height: 250px;
	transition: transform 800ms ease-in-out;
}
#cercle-bleu.cache{
	transform: translate(0,300px);
}
.fd-blc{
	background-color: white;
	line-height: 72px;
	vertical-align: middle;
}
.img-pleine-largeur{
	max-width: 100%;
	max-height: 400px;
	width: auto;
}
.top-35px{
	margin-top: 35px;
}
#menu p.elt-menu.actif{
	color: #97c6d7;
}
.fleurs-volantes-gauche {
  position: absolute;
  z-index: 600;
  height: 360px;
  left: 16vw;
  top: 120px;
  /* border: blue solid 1px; */
}
#fleurs-volantes-droite {
  /* position: absolute; */
  /* top: 65vh; */
  /* right: 9vw; */
  /* z-index: 500; */
  /* width: 250px; */
}
.fleurs-volantes-droite {
  position: absolute;
  top: 265px;
  right: 31vw;
  z-index: 900;
  width: 310px;
  /* border: red solid 1px; */
}
.elt-menu.actif img{
	opacity: 1;
}
.nom-soin{
  width: 48%;
  display: inline-block;
  text-align: left;
  font-weight: bold;
  font-style: italic;
}
.prix{
  width: 40%;
  display: inline-block;
  text-align: right;
  font-weight: bold;
  font-style: italic;
  float: right;
}
.souligne.gras{
	font-weight: bold;
	text-decoration: underline;
}
#contenu-ayurveda .texte-rubrique .bold-couleur{
	font-weight: bold;
	color: #137cb7;
}
#contenu-seances .texte-rubrique .bold-couleur{
	font-weight: bold;
	color: #f98fb7;
}

#menu{
	height:100vh;
	aspect-ratio: 1/1;
	border-radius: 50%;
	position: fixed;
	/* border: red solid 1px; */
	transition: transform 800ms ease-in-out;
	transform-origin: center;
}
#menu-vignettes-mobiles{
	transform: scale(1.8) translate(0, 0) rotate(0deg);
	transform-origin: center;
	height:100vh;
	aspect-ratio: 1/1;
	position: fixed;
	z-index:500;
	transition: transform 800ms ease-in-out;
}
#navigation{
	transform: scale(1.8) translate(0, 0) rotate(0deg);
	transform-origin: center;
	height:100vh;
	aspect-ratio: 1/1;
	position: fixed;
	z-index:400;
	transition: transform 800ms ease-in-out;
}
#navigation img.fond-menu{
	width: 100%;
	max-width: 100%;
	height: auto;
}
#menu .centered, .cabochon-menu{
	border-radius: 50%;
	aspect-ratio: 1/1;
}
.elt-menu {
	font-family: "Parisienne", script, sans-serif;
	font-size: 34px;
	margin:0;
	position: absolute;
	width: 360px;
	height: 80px;
	transition: transform 800ms ease-in-out;
	transform-origin: 40px center;
	transform: rotate(0deg) scale(0.6);
}
.elt-menu img {
  vertical-align: middle;
  opacity: 1;
}
.vignette {
	position: absolute;
	transform-origin: 40px center;
	transform: rotate(0deg) translate(0, 0) scale(0.6);
	transition: transform 800ms ease-in-out;
	height: 80px;
	padding-right: 250px;
	width: auto;
}
p.vignette span.titre{
	display: none;
}
p.vignette img{
	display: inline-block;
	width: 80px;
	max-width: 80px;
}
.actif p.vignette span.titre{
	display: block;
	position: absolute;
	left: 115px;
	top: 40px;
	width: 600px;
	font-family: "Parisienne", script, sans-serif;
	font-size: 42px;
	opacity: 0;
}
.actif p.vignette.present span.titre{
	opacity: 1;
}
/*small*/
header.small #navigation, #menu-vignettes-mobiles.small {
	transform: scale(.8) translate(-40%, -40%);
	transition: transform 800ms ease-in-out;
}
/*  actif */ 
#menu-vignettes-mobiles .cabochon-menu.actif{
	transform: scale(1) translate(0, 0) rotate(45deg);
	transition: transform 800ms ease-in-out;
	z-index:420;
}
#menu-vignettes-mobiles .cabochon-menu.actif .vignette{
	transition: transform 800ms ease-in-out;
	z-index: 500;
	padding-right: 0px;
}
#menu-ayurveda, #vers-ayurveda{
	width: 38%;
	z-index: 500;
	border-radius: 50%;
	position: fixed;
	top: 31%;
	left: 31%;
	transform: rotate(15deg) scale(1) translate(0,0);
	transition: transform 800ms ease-in-out;
}
#vers-ayurveda .vignette{
	color: #137cb7;
	/* transform: translate(calc(50vh * 0.38) ,-34px) rotate(-15deg) scale(0.6); */
	transform: translate(calc(50vh * 0.38) ,-50px) rotate(-15deg) scale(0.6);
}
.small #vers-ayurveda .vignette{
	/* transform: translate(37%,-51%) rotate(-40deg) scale(0.8); */
	transform: translate(calc(50vh * 0.38) ,-50px) rotate(-15deg) scale(0.8);
}
#menu-ayurveda .elt-menu{
	color: #137cb7;
	/* transform: translate(34%,-51%) rotate(-40deg) scale(0.6); */
	transform: translate(calc(50vh * 0.38) ,-34px) rotate(-15deg) scale(0.6);
}
.small #menu-ayurveda .elt-menu{
	transform: translate(calc(50vh * 0.38) ,-34px) rotate(-15deg) scale(0.8);
}
#menu-soins, #vers-soins{
	width: 57%;
	z-index: 490;
	border-radius: 50%;
	position: fixed;
	top: 21%;
	left: 21%;
	transform: rotate(75deg) scale(1) translate(0,0);
	transition: transform 800ms ease-in-out;
}
#vers-soins .vignette{
	color: #006837;
	transform: translate(calc(50vh * 0.57) ,-50px) rotate(-75deg) scale(0.6);
}
#menu-soins .elt-menu{
	color: #006837;
	transform: translate(calc(50vh * 0.57) ,-34px) rotate(-75deg) scale(0.6);
}
.small #vers-soins .vignette{
	transform: translate(calc(50vh * 0.57) ,-50px) rotate(-75deg) scale(0.8);
}
.small #menu-soins .elt-menu{
	transform: translate(calc(50vh * 0.57) ,-34px) rotate(-75deg) scale(0.8);
}

#menu-seances, #vers-seances{
	width: 76.5%;
	z-index: 480;
	border-radius: 50%;
	position: fixed;
	top: 11.5%;
	left: 11.5%;
	transform: rotate(65deg) scale(1) translate(0,0);
	transition: transform 800ms ease-in-out;
}
#vers-seances .vignette{
	color: #f98fb7;
	transform: translate(calc(50vh * 0.76),-50px) rotate(-65deg) scale(0.6);
}
#menu-seances .elt-menu{
	color: #f98fb7;
	transform: translate(calc(50vh * 0.76),-34px) rotate(-65deg) scale(0.6);
}
.small #vers-seances .vignette{
	transform: translate(calc(50vh * 0.76),-50px) rotate(-65deg) scale(0.8);
}
.small #menu-seances .elt-menu{
	transform: translate(calc(50vh * 0.76),-34px) rotate(-65deg) scale(0.8);
}

#menu-lieu, #vers-lieu{
	width: 100%;
	z-index: 470;
	border-radius: 50%;
	position: fixed;
	top: 0%;
	left: 0%;
	transform: rotate(90deg) scale(1) translate(0,0);
	transition: transform 800ms ease-in-out;
}
#vers-lieu .vignette{
	color: #39b54a;
	transform: translate(calc(50vh * 1) ,-50px) rotate(-90deg) scale(0.6);
}
#menu-lieu .elt-menu{
	color: #39b54a;
	transform: translate(calc(50vh * 1) ,-34px) rotate(-90deg) scale(0.6);
}
.small #vers-lieu .vignette{
	transform: translate(calc(50vh * 1) ,-50px) rotate(-90deg) scale(0.8);
}
.small #menu-lieu .elt-menu{
	transform: translate(calc(50vh * 1) ,-34px) rotate(-90deg) scale(0.8);
}

/* CONTENU */
#main-content{
	margin-top: 27vh;
	height: 500px;
	min-height: 120vh;
	position: relative;
}
#main-content .defilement.lisible{
	z-index: 490;
	opacity: 1;
}
.diaporama{
	display: block;
	width: 580px;
	position: absolute;
	right: 750px;
	top: 250px;
	z-index: 600;
}
/* ASCENSEUR DEFILEMENT */
.defilement::-webkit-scrollbar {
  width: 4px;
  background-color: rgba(0,0,0,0); 
}
.defilement::-webkit-scrollbar-thumb{
    background: #137cb7; 
}

h2.titre-rubrique{
	font-family: "Parisienne", script, sans-serif;
	color: #137cb7;
	font-size: 44px;
	position : relative;
	z-index: 800;
	margin: 0;
	padding-top: 20px;
	left: 0;
	line-height: 1.2em;
	opacity: 0;
}
.texte-rubrique{
	width: 60%;
	max-width: 850px;
	text-align: justify;
	height: calc(73vh - 120px);
	overflow: auto;
	position: relative;
	top: -7px;
	z-index: 400;
	left: 20%;
	padding-right: 25px;
	padding-top: 10px;
	scrollbar-width: thin;
	box-sizing: border-box;
}
.degade-trans{
	position: relative;
	top: -5px;
	width: 100%;
	max-width: 800px;
	z-index: 700;
}
.espace-apres{
	height: 250px;
	text-align: center;
}
.espace-apres img{
	height: 159px;
	width: auto;
	padding-top: 40px;
}
#main-content .contenu{
	transform: translate(0px, 100vh);
	transition: transform 800ms ease-in-out;
}
#main-content .contenu.lisible{
	transform: translate(0, 0);
	transition: transform 800ms ease-in-out;
	position: absolute;
	top: 0px;
}

#main-content .contenu{
	border-radius: 30% 67%;
	overflow: visible;
	width: 145vw;
	min-height: 160vh;
	/* background-color: #b8d7e9; */
	margin-top: 0vh;
	position: absolute;
	top: 0;
	left: -15vw;
	/* border: solid blue 1px; */
}
#main-content .defilement .titre{
	width: 60%;
	max-width: 1030px;
	text-align: left;
	position: relative;
	top: 25px;
	z-index: 600;
	left: 20%;
	box-sizing: border-box;
}

/* CONTENU AYURVEDA */
#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif{
	/* transform: scale(1.35) translate(0, 0) rotate(130deg) !important; */
	transform: scale(1) translate(0, 0) rotate(141deg) !important;
}
#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif .vignette{
	transform: scale(1.15) translate(calc(50vh * 0.38),-34px) rotate(-141deg);
}
#main-content #contenu-ayurveda.contenu.lisible{
	/* transform: translate(-8vh, 0vh); */
	transition: transform 800ms ease-in-out;
}
#contenu-ayurveda #fleurs-volantes-gauche{
	top: 15vh;
	left: 17vw;
}
#contenu-ayurveda h2.titre-rubrique{
	color: #137cb7;
	font-size: 36px;
}
#contenu-ayurveda h3{
	color: #137cb7;
}

#contenu-ayurveda .defilement::-webkit-scrollbar-thumb, #mentions .defilement::-webkit-scrollbar-thumb{
    background: #137cb7; 
}
#contenu-ayurveda .texte-rubrique, #mentions .texte-rubrique {
	scrollbar-color: #137cb7 rgba(0,0,0,0);
	margin: 0;
}
#contenu-ayurveda.contenu{
	background-color: #b8d7e9;
}

/* CONTENU SOINS */
#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif{
	transform: scale(1) translate(0, 0) rotate(114deg) !important;
}
#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif .vignette{
	transform: scale(1.15) translate(calc(50vh * 0.57),-54px) rotate(-114deg);
}
#main-content #contenu-soins.contenu.lisible {
  /* transform: translate(-24vh, -244vh); */
  transition: transform 800ms ease-in-out;
  background-color: #b2d1c3;
}
#contenu-soins.contenu {
  background-color: #b2d1c3;
}
#contenu-soins #fleurs-volantes-gauche{
  top: 2vh;
  left: 4vw;
}
#contenu-soins h2.titre-rubrique{
	color: #006837;
	font-size: 36px;
	/* left: 50px; */
}
#contenu-soins h3{
	color: #006837;
}
#contenu-soins .intitule{
	color: #006837;
	font-size: 20px;
	margin-top: 45px;
	margin-bottom: 0px;
	clear: both;
}
#contenu-soins h3 + .intitule{
	margin-top: 0px;
}
#contenu-soins .details-soins{
	text-align: left;
}
#contenu-soins .texte-rubrique::-webkit-scrollbar-thumb{
    background: #006837; 
}
#contenu-soins .texte-rubrique {
  scrollbar-color: #006837 rgba(0,0,0,0);
}

/* CONTENU SEANCES */
#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif{
	transform: scale(1) translate(0, 0) rotate(124deg) !important;
}
#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif .vignette{
	transform: scale(1.15) translate(calc(50vh * 0.57) ,-34px) rotate(-124deg);
}
#main-content #contenu-seances.contenu.lisible {
  /* transform: translate(-16vh, -404vh); */
  transition: transform 800ms ease-in-out;
  background-color: #fddde9;
}
#contenu-seances.contenu {
  background-color: #fddde9;
}
#main-content #contenu-seances .titre {
  /* left: 30%; */
}
#contenu-seances #fleurs-volantes-gauche{
  top: 2vh;
  left: 4vw;
}
#contenu-seances h2.titre-rubrique{
	color: #f98fb7;
	font-size: 36px;
	/* left: 105px; */
}
#contenu-seances .texte-rubrique::-webkit-scrollbar-thumb{
    background: #f98fb7; 
}
#contenu-seances .texte-rubrique {
	scrollbar-color: #f98fb7 rgba(0,0,0,0);
	top: 0px;
}
#contenu-seances h3{
	color: #f98fb7;
}
#contenu-seances h4{
	color: #f98fb7;
	font-family: "Parisienne", script, sans-serif;
	font-size: 24px;
	margin-bottom: 15px;
}
#contenu-seances h5{
	color: #444444;
	font-family: Bahnschrift, sans-serif;
	font-size: 16px;
	margin-bottom: 15px;
}
#clic-soins{
	font-weight: bold;
	color: #006837;
	cursor: pointer;
	text-decoration: underline;
}

/* CONTENU LIEU */
#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif{
	transform: scale(1) translate(0, 0) rotate(100deg) !important;
}
#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif .vignette{
	transform: scale(1.15) translate(calc(50vh * 1) ,-20px) rotate(-100deg);
}
#main-content #contenu-seances.contenu.lisible {
	/* transform: translate(-16vh, -404vh); */
	transition: transform 800ms ease-in-out;
	background-color: #fddde9;
}
#main-content #contenu-lieu.contenu.lisible {
  /* transform: translate(-11vh, -563vh); */
  transition: transform 800ms ease-in-out;
}
#main-content #contenu-lieu.contenu {
  background-color: #ddf4ea ;
}
#contenu-lieu #fleurs-volantes-gauche{
  top: 2vh;
  left: 4vw;
}

#contenu-lieu h2.titre-rubrique{
	color: #39b54a;
	font-size: 36px;
	/* left: 198px; */
}
#contenu-lieu .texte-rubrique::-webkit-scrollbar-thumb{
    background: #39b54a; 
}
#contenu-lieu .texte-rubrique {
	scrollbar-color: #39b54a rgba(0,0,0,0);
	top: 0px;
}

#contenu-lieu h3{
	color: #39b54a;
}
.encadre{
	/* border: solid 2px #39b54a; */
	padding: 0px;
	text-align: left;
	line-height: 1.6em;
	max-width: 600px;
	margin-top: 25px;
}
.encadre b.couleur{
	color: #39b54a;
	font-size: 25px;
}


/* MENTIONS LEGALES */
#mentions.contenu{
	background-color: #b8d7e9;
}
#main-content #mentions.contenu.lisible{
	transform: translate(-8vh, 0vh);
	transition: transform 800ms ease-in-out;
}
#mentions.defilement .titre{
		margin-bottom: 25px;
}
#mentions .texte-rubrique a{
	color: #137cb7;
}
.lien-footer{
	position: fixed;
	bottom: 10px;
	right: 20px;
	z-index: 500;
	cursor: pointer;
}
#mentions h2.titre-rubrique{
	opacity: 1;
}

/* ANIMATIONS */
.diaporama {
	height: 350px;
	left: calc(60vw + 300px);
	top: 22vh;
}
#contenu-lieu .diaporama {
  left: calc(60vw + 100px);
}
.diaporama3vues, .diaporama4vues, .diaporama3vues img, .diaporama4vues img, .diaporama img{
	height: 350px;
	width: auto;
}
.diaporama3vues img {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
  animation-duration: 18s; /* 6s par images  */
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: slideshow-fade;
  animation-timing-function: ease-in;
  transition: opacity 6s ease-in;
  /* opacity: 1; */
}
.diaporama4vues img {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0 auto;
  animation-duration: 24s; /* 6s par images  */
  animation-fill-mode: both;
  animation-iteration-count: infinite;
  animation-name: slideshow-fade;
  animation-timing-function: ease-in;
  transition: opacity 6s ease-in;
  /* opacity: 1; */
}
@keyframes slideshow-fade {
  0% {
	z-index: 1;
    opacity: 0;
  }
  6% {
    opacity: 1;
	z-index: 1;
  }
  25% {
    opacity: 1;
	z-index: 1;
  }
  45% {
    opacity: 0;
  }
  94% {
    opacity: 0;
	z-index: 2;
  }
  100% {
    opacity: 0;
	z-index: 2;
  }
}


.diaporama img:nth-child(1) {
  animation-delay: 0s;
}
.diaporama img:nth-child(2) {
  animation-delay: 6s;
}
.diaporama img:nth-child(3) {
  animation-delay: 12s;
}
.diaporama img:nth-child(4) {
  animation-delay: 18s;
}
/* .diaporama img:nth-child(5) { */
  /* animation-delay: 24s; */
/* } */

/* RESPONSIVE */
/* ORDI */
@media screen and (max-width: 1750px) {
	header, #menu-vignettes-mobiles{
		left: 0;
	}
	.texte-rubrique {
		max-width: 735px;
	}
	.diaporama {
		right: auto;
		left: calc(20% + 755px);
	}
}
@media screen and (max-width: 1665px) {
	#navigation, #menu-vignettes-mobiles{
		transform: scale(1.4);
	}
	.fleurs-volantes-droite {
		right: 20vw;
	}
	.texte-rubrique {
		max-width: 570px;
	}
	#mentions .texte-rubrique{
		left: 25%;
	}
	.diaporama3vues, .diaporama4vues, .diaporama3vues img, .diaporama4vues img, .diaporama img{
		height: 310px;
		width: auto;
	}
	.diaporama {
		right: auto;
		left: calc(20% + 610px);
		top: 22vh;
	}
}
@media screen and (max-width: 1460px) {
	#navigation, #menu-vignettes-mobiles{
		transform: scale(1.5);
		left: -20vh;
	}
	header.small #navigation, #menu-vignettes-mobiles.small {
		transform: scale(.8) translate(-8%, -40%);
	}
	.degade-trans, .texte-rubrique{
		max-width: 570px;
	}
	.contenu.defilement .texte-rubrique{
		max-width: 570px!important;
	}
	.diaporama3vues, .diaporama4vues, .diaporama3vues img, .diaporama4vues img, .diaporama img{
		height: 300px;
		width: auto;
	}
	.diaporama {
		right: auto;
		left: calc(20% + 610px);
		top: 22vh;
	}
	#cercle-bleu {
		height: 150px;
	}
	#menu-lieu .elt-menu{
		transform: translate(50vh ,-34px) rotate(-90deg) scale(0.6);
	}
	#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif .vignette {
		transform: scale(0.8) translate(0 ,0) rotate(-195deg);
	}
	#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif {
		transform: scale(1.35) translate(0, 0) rotate(195deg) !important;
	}

	#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif {
		transform: scale(1.35) translate(-10vh, 0) rotate(-270deg) !important;
	}
	#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif .vignette{
		transform: scale(0.8) translate(50vh ,-34px) rotate(270deg);
	}
	#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif {
		transform: scale(1.35) translate(-10vh, 0) rotate(-254deg) !important;
	}
	#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif .vignette{
		transform: scale(0.8) translate(50vh ,-34px) rotate(254deg);
	}
	#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif {
		transform: scale(1.35) translate(-16vh, 0) rotate(115deg) !important;
	}
	#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif .vignette{
		transform: scale(0.8) translate(50vh ,-34px) rotate(-115deg);
	}

}

@media screen and (max-width: 1340px) {
	.diaporama{
		display: none;
	}
	.texte-rubrique p.mobile {
		display: block;
	}
	.contenu.defilement .texte-rubrique {
		max-width: 775px !important;
	}
	
}
@media screen and (max-width: 1024px) {
	#cercle-bleu {
	  height: 150px;
	}
	#entete {
	  position: fixed;
	  width: 320px;
	  right: 0;
	  left: auto;
	}
	.textes-entete h1{
		font-size: 18px;
	}
	.textes-entete h2 {
	  font-family: "Parisienne", script, sans-serif;
	  font-size: 32px;
	  margin: 20px auto 15px auto;
	}
	.textes-entete {
	  right: 20px;
	}
	.texte-rubrique{
		max-width: 570px;
	}
	#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif .vignette {
	  transform: scale(.8) translate(0 ,0) rotate(-45deg);
	}
	#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif .vignette{
		transform: scale(.8) translate(0 ,0) rotate(-35deg);
	}
	#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif .vignette{
		transform: scale(.8) translate(0, 0) rotate(-22deg) ;
	}
	#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif .vignette{
		/* transform: scale(.8) translate(0 ,0) rotate(-15deg); */
		/* transform: translate(calc((50vh * 0.6) + 210px),-28px) rotate(-90deg) scale(0.6); */
	}
	#vers-lieu .vignette {
		/* transform: translate(calc((50vh * 0.6) + 210px),-24px) rotate(-90deg) scale(0.6); */
	}
	#main-content .contenu #fleurs-volantes-gauche {
	  top: 2vh;
	  left: 1vw!important;
	}
	#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif {
		transform: scale(1.35) translate(0, 0) rotate(160deg) !important;
	}
	#menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif .vignette {
	  transform: scale(.8) translate(calc(50vh * 0.38),-34px) rotate(-160deg);
	}
	#contenu-ayurveda h2.titre-rubrique {
	  /* left: calc(14% + 130px); */
	}
	#main-content .contenu.lisible {
		/* transform: translate(0px, -48vh); */
	}
	#fleurs-volantes-droite {
		position: absolute;
		top: 38vh;
		right: 2vw;
		z-index: 200;
	}
	#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif {
		transform: scale(1.35) translate(-2vh, -11vh) rotate(-205deg) !important;
	}
	#menu-vignettes-mobiles #vers-seances.cabochon-menu.actif .vignette{
		transform: scale(.8) translate(calc(50vh * 0.76),-34px) rotate(205deg) ;
	}
	#contenu-seances, #contenu-soins{
		top: 100vh;
	}
	#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif {
		transform: scale(1.35) translate(-9vh, 0vh) rotate(-229deg) !important;
	}
	#menu-vignettes-mobiles #vers-soins.cabochon-menu.actif .vignette{
		transform: scale(.8) translate(calc(50vh * 0.57),-34px) rotate(229deg) ;
	}
	#contenu-soins h2.titre-rubrique {
		/* top: 22px; */
		/* left: calc(29vh + 130px); */
	}
	#contenu-soins .degade-trans {
		top: 5px;
	}
	#contenu-soins .texte-rubrique {
		top: 0px;
	}
	#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif {
		transform: scale(1.35) translate(-23vh, 0) rotate(-238deg) !important;
	}
	#menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif .vignette{
		transform: scale(.8) translate(calc(50vh * 1),-34px) rotate(238deg) ;
	}
	
}
@media screen and (min-width: 1024px) and (max-height: 700px) {
	.elt-menu {
		font-size: 35px;
	}
	.elt-menu img, img.vignette {
		width: 65px;
		height: auto;
	}
	p.vignette img, .small p.vignette img {
	  display: inline-block;
	  width: 65px;
	  max-width: 65px;
	}
	#vers-seances .vignette {
	  transform: translate(calc(50vh * 0.77),-44px) rotate(-65deg) scale(0.6);
	}
	.small #vers-seances .vignette {
	  transform: translate(calc(50vh * 0.77),-44px) rotate(-65deg) scale(0.8);
	}
	#vers-ayurveda .vignette {
	  transform: translate(calc(50vh * 0.38) ,-46px) rotate(-15deg) scale(0.6);
	}
	.small #vers-ayurveda .vignette {
	  transform: translate(calc(50vh * 0.38) ,-46px) rotate(-15deg) scale(0.8);
	}
	#vers-soins .vignette {
	  transform: translate(calc(50vh * 0.58) ,-46px) rotate(-75deg) scale(0.6);
	}
	.small #vers-soins .vignette {
	  transform: translate(calc(50vh * 0.58) ,-46px) rotate(-75deg) scale(0.8);
	}
	#vers-lieu .vignette {
	  transform: translate(calc(51vh * 1) ,-46px) rotate(-90deg) scale(0.6);
	}
	.small #vers-lieu .vignette {
	  transform: translate(calc(51vh * 1) ,-46px) rotate(-90deg) scale(0.8);
	}
	#menu-seances .elt-menu {
		position: relative;
		top: 3px;
		left: 2px;
	}
	header.small #menu-seances .elt-menu {
		top: 3px;
		left: 2px;
	}
	#menu-soins .elt-menu {
		position: relative;
		top: 1px;
		left: 2px;
	}
	header.small #menu-soins .elt-menu {
		top: 1px;
		left: 2px;
	}
	#menu-lieu .elt-menu {
		position: relative;
		top: 1px;
		left: 2px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 768px) and (orientation: portrait) {
	.mobile-cache{
		display: none;
	}
	.mobile{
		display: block;
	}
	.resp-mobile{
		display: none;
	}
	body{
		background-color: #66aad7;
		position: fixed;
		width: 100%;
	}
	header{
		height: 25vh;
		width: 130%;
		background-color: white;
		border-radius: 0 0 60% 60%;
		aspect-ratio: initial;
		left: -5%;
		max-height: 50vh;
	}
	#entete {
		position: fixed;
		width: 90%;
		aspect-ratio: 1/1;
		background-color: #fac5d9;
		border-radius: 50%;
		z-index: 5;
		bottom: auto;
		left: calc(50vh - 300px);
		top: 350px;
		right: auto;
		max-width: 600px;
	}
	#entete.cache {
		opacity: 0;
	}
	#entete img.resp-mobile {
		width: 30%;
		position: absolute;
		right: 10px;
		top: 88%;
		display: none;
	}
	.textes-entete {
		max-width: 80%;
		position: absolute;
		top: 10%;
		right: 15%;
		text-align: right;
	}
	.textes-entete h1{
		line-height: 38px;
	}
	.textes-entete h2 {
		font-size: 26px;
	}
	.textes-entete h1 {
		font-size: 21px;
		font-weight: lighter;
		line-height: 22px;
	}
	h4{
		font-size: 22px;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	#navigation {
		transform: scale(1);
		left: 0;
		right: 0;
		height: 24vh;
		width: 100vw;
	}
	.resp-mobile {
		display: block;
		width: 50%;
		margin-top: 13px;
		margin-left: 13px;
		max-height: 24vh;
	}
	br.resp-mobile{
		display: none;
	}
	.resp-mobile img{
		max-width: 100%;
		max-height: 18vh;
		width: auto;
	}
	#menu .centered, #menu-vignettes-mobiles .cabochon-menu {
		border-radius: 0;
		aspect-ratio: initial;
		transform: rotate(0deg);
		display: block;
		position: relative;
		top: 0;
		left: 0;
		width:100%;
		height: 70px;
		margin-bottom: 2px;
	}
	#menu, #menu-vignettes-mobiles{
		height: 42vh;
		aspect-ratio: initial;
		border-radius: 0%;
		position: fixed;
		transition: transform 800ms ease-in-out;
		top: -20px;
		z-index: 300;
		width: 50%;
		right: 0;
		transform: scale(0.8) rotate(0deg);
		left: auto;
		max-height: 25vh;
	}
	.elt-menu {
		font-size: 60px;
		letter-spacing: -1px;
		margin: 0;
		position: relative;
		left: 0;
		top: 0;
		height: 80px;
		line-height: 65px;
		transition: transform 800ms ease-in-out;
		transform: rotate(0deg) scale(.6)!important;
		transition-property: color;
		transition-duration: 1s;
	}
	.fd-blc {
		background-color: transparent;
		line-height: 72px;
		vertical-align: middle;
	}
	#menu .elt-menu.actif {
		color: #97c6d7;
		transition-property: color;
		transition-duration: 2s;
	}
	#menu-vignettes-mobiles .cabochon-menu.actif .vignette{
		opacity: 0;
		transition-property: opacity;
		transition-duration: 2s;
	}
	.cabochon-menu .vignette {
		margin: 0;
		position: relative!important;
		left: 0!important;
		top: -1px!important;
		right:0!important;
		transition: transform 800ms ease-in-out;
		transform: rotate(0deg) scale(.6)!important;
		
	}
	header.small #navigation {
		transform: scale(1) translate(0, 0);
	}
	#menu-vignettes-mobiles.small {
		transform: scale(0.8) translate(0, 0);
	}
	#menu-vignettes-mobiles.small .cabochon-menu.actif .vignette {
		opacity: 0;
		transition-property: opacity;
		transition-duration: 800ms;
		top: 0;
		right: -1px;
		transition: transform 800ms ease-in-out;
		transform: rotate(0deg) scale(.6)!important;
		position: relative;
	}
	#menu-vignettes-mobiles.small .cabochon-menu.actif .vignette {
		transition-property: opacity;
		transition-duration: 2s;
	}
	#menu-vignettes-mobiles.small .cabochon-menu .vignette {
		opacity: 1;
		transition-property: opacity;
		transition-duration: 2s;
	}
	#contenu-soins, #contenu-ayurveda, #contenu-lieu, #contenu-seances{
		top: 0!important;
	}
	
	#menu-vignettes-mobiles.small .cabochon-menu.actif, #menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif, #menu-vignettes-mobiles #vers-soins.cabochon-menu.actif, #menu-vignettes-mobiles #vers-seances.cabochon-menu.actif, #menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif {
		transform: scale(0) translate(0, 0) rotate(0deg) !important;
		transition: transform 800ms ease-in-out;
	}
	#main-content {
		margin-top: 255px;
		height: calc(100vh - 200px);
		width: 100vw;
		position: relative;
	}
	#main-content .contenu {
		border-radius: 43% 56%;
		overflow: visible;
		width: 230vw;
		min-height: 160vh;
		margin-top: 0vh;
		position: absolute;
		left: -63vw;
}
	#main-content .contenu.defilement .degade-trans {
		display:none;
	}
	#main-content .contenu.defilement .texte-rubrique {
		width: 85vw;
		max-width: 100vw;
		text-align: left;
		position: relative;
		top: 25px;
		z-index: 600;
		left: 0;
		margin: auto;
		padding-right: 25px;
		padding-top: 0px;
		letter-spacing: -0.05rem;
		padding-bottom: 100px;
	}
	.texte-rubrique p{
		color: #555;
		font-weight: normal;
	}
	.texte-rubrique + h3{
		margin-top: 0!important;
	}
	h3 {
		font-family: "Parisienne", script, sans-serif;
		font-size: 26px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	#main-content .contenu.defilement h2.titre-rubrique {
		font-size: 36px;
		position: absolute;
		z-index: 800;
		width: 85%;
		top: 35px;
		line-height: 1em;
		left: 0;
		opacity: 1;
	}
	#main-content .defilement .titre {
		width: 90vw;
		max-width: 100vw;
		text-align: left;
		position: relative;
		top: 5px;
		z-index: 600;
		left: 0;
		margin: auto;
		height: 85px;
		margin-bottom: 20px;
	}
	#contenu-ayurveda h2.titre-rubrique::before {
		content: url(../images/vignette-ayurveda-mobile.png);
		position: absolute;
		left:0;
		top: 0px;
		transform: scale(.8);
	}
	#main-content #contenu-ayurveda.contenu.defilement h2.titre-rubrique, #main-content #contenu-soins.contenu.defilement h2.titre-rubrique, #main-content #contenu-seances.contenu.defilement h2.titre-rubrique, #main-content #contenu-lieu.contenu.defilement h2.titre-rubrique {
		font-size: 30px;
		letter-spacing: -1px;
		position: absolute;
		z-index: 800;
		width: 85%;
		left: 5%;
		top: 35px;
		padding-left: 95px;
		line-height: 20px;
	}
	#contenu-seances h2.titre-rubrique::before {
		content: url(../images/vignette-seances-mobile.png);
		position: absolute;
		left:0;
		top: -20px;
		transform: scale(.8);
	}
	#contenu-soins h2.titre-rubrique::before {
		content: url(../images/vignette-soins-mobile.png);
		position: absolute;
		left:0;
		top: 0px;
		transform: scale(.8);
	}
	.lien-footer{
		display: block;
	}
}
/* MOBILE */
@media screen and (max-width: 767px) {
	.mobile-cache{
		display: none;
	}
	.mobile{
		display: block;
	}
	.resp-mobile{
		display: none;
	}
	body{
		background-color: #66aad7;
		position: fixed;
	}
	header{
		/* height: 35vh; */
		height: 225px;
		width: 130%;
		background-color: white;
		border-radius: 0 0 60% 60%;
		aspect-ratio: initial;
		left: -5%;
		max-height: 310px;
	}
	#entete {
		position: fixed;
		width: 90%;
		aspect-ratio: 1/1;
		background-color: #fac5d9;
		border-radius: 50%;
		z-index: 5;
		bottom: 20px;
		left: 5%;
		top: auto;
		right: auto;
	}
	#entete.cache {
		opacity: 0;
	}
	#entete img.resp-mobile {
		width: 30%;
		position: absolute;
		right: 10px;
		top: 88%;
		display: none;
	}
	.textes-entete {
		max-width: 80%;
		position: absolute;
		top: 10%;
		right: 15%;
		text-align: right;
	}
	.textes-entete h1{
		line-height: 38px;
	}
	.textes-entete h1 {
		font-size: 21px;
		line-height: 22px;
	}
	.textes-entete h2 {
		font-size: 26px;
		font-weight: lighter;
	}
	h4{
		font-size: 22px;
		margin-bottom: 15px;
		margin-top: 15px;
	}
	#navigation {
		transform: scale(1);
		left: 0;
		right: 0;
		/* height: 42vh; */
		height: 250px;
		width: 100vw;
	}
	.resp-mobile {
		display: block;
		width: 50%;
		margin-top: 13px;
		margin-left: 13px;
		max-height: 170px;
	}
	.resp-mobile img{
		max-width: 100%;
		max-height: 170px;
		width: auto;
	}
	#menu .centered, #menu-vignettes-mobiles .cabochon-menu {
		border-radius: 0;
		aspect-ratio: initial;
		transform: rotate(0deg);
		display: block;
		position: relative;
		top: 0;
		left: 0;
		width:100%;
		height: 55px;
		margin-bottom: 2px;
	}
	#menu, #menu-vignettes-mobiles{
		height: 42vh;
		aspect-ratio: initial;
		border-radius: 0%;
		position: fixed;
		transition: transform 800ms ease-in-out;
		top: -20px;
		z-index: 300;
		width: 50%;
		right: 0;
		transform: scale(0.8) rotate(0deg);
		left: auto;
		max-height: 260px;
	}
	.elt-menu {
		font-size: 35px;
		letter-spacing: -1px;
		margin: 0;
		position: relative;
		left: 0;
		top: 0;
		height: 80px;
		line-height: 65px;
		transition: transform 800ms ease-in-out;
		transform: rotate(0deg) scale(.6)!important;
		transition-property: color;
		transition-duration: 1s;
	}
	.fd-blc {
		background-color: transparent;
		line-height: 72px;
		vertical-align: middle;
	}
	#menu .elt-menu.actif {
		color: #97c6d7;
		transition-property: color;
		transition-duration: 2s;
	}
	#menu-vignettes-mobiles .cabochon-menu.actif .vignette{
		opacity: 0;
		transition-property: opacity;
		transition-duration: 2s;
	}
	.cabochon-menu .vignette {
		margin: 0;
		position: relative!important;
		left: 0!important;
		top: -1px!important;
		right:0!important;
		transition: transform 800ms ease-in-out;
		transform: rotate(0deg) scale(.6)!important;
		
	}
	header.small #navigation {
		transform: scale(1) translate(0, 0);
	}
	#menu-vignettes-mobiles.small {
		transform: scale(0.8) translate(0, 0);
	}
	#menu-vignettes-mobiles.small .cabochon-menu.actif .vignette {
		opacity: 0;
		transition-property: opacity;
		transition-duration: 800ms;
		top: 0;
		right: -1px;
		transition: transform 800ms ease-in-out;
		transform: rotate(0deg) scale(.6)!important;
		position: relative;
	}
	#menu-vignettes-mobiles.small .cabochon-menu.actif .vignette {
		transition-property: opacity;
		transition-duration: 2s;
	}
	#menu-vignettes-mobiles.small .cabochon-menu .vignette {
		opacity: 1;
		transition-property: opacity;
		transition-duration: 2s;
	}
	#contenu-soins, #contenu-ayurveda, #contenu-lieu, #contenu-seances{
		top: 0!important;
	}
	
	#menu-vignettes-mobiles.small .cabochon-menu.actif, #menu-vignettes-mobiles #vers-ayurveda.cabochon-menu.actif, #menu-vignettes-mobiles #vers-soins.cabochon-menu.actif, #menu-vignettes-mobiles #vers-seances.cabochon-menu.actif, #menu-vignettes-mobiles #vers-lieu.cabochon-menu.actif {
		transform: scale(0) translate(0, 0) rotate(0deg) !important;
		transition: transform 800ms ease-in-out;
	}
	#main-content {
		margin-top: 205px;
		height: calc(100vh - 200px);
		width: 100vw;
		position: relative;
	}
	#main-content .contenu {
		border-radius: 43% 56%;
		overflow: visible;
		width: 230vw;
		min-height: 160vh;
		margin-top: 0vh;
		position: absolute;
		left: -63vw;
}
	#main-content .contenu.defilement .degade-trans {
		display:none;
	}
	#main-content .contenu.defilement .texte-rubrique {
		width: 85vw;
		max-width: 100vw;
		text-align: left;
		position: relative;
		top: 25px;
		z-index: 600;
		left: 0;
		margin: auto;
		padding-right: 25px;
		padding-top: 0px;
		letter-spacing: -0.05rem;
		padding-bottom: 100px;
	}
	.texte-rubrique p{
		color: #555;
		font-weight: normal;
	}
	.texte-rubrique + h3{
		margin-top: 0!important;
	}
	h3 {
		font-family: "Parisienne", script, sans-serif;
		font-size: 26px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	#main-content .contenu.defilement h2.titre-rubrique {
		font-size: 36px;
		position: absolute;
		z-index: 800;
		width: 85%;
		top: 35px;
		line-height: 1em;
		left: 0;
		opacity: 1;
	}
	#main-content .defilement .titre {
		width: 90vw;
		max-width: 100vw;
		text-align: left;
		position: relative;
		top: 5px;
		z-index: 600;
		left: 0;
		margin: auto;
		height: 85px;
		margin-bottom: 20px;
	}
	#contenu-ayurveda h2.titre-rubrique::before {
		content: url(../images/vignette-ayurveda-mobile.png);
		position: absolute;
		left:0;
		top: 0px;
		transform: scale(.8);
	}
	#main-content #contenu-ayurveda.contenu.defilement h2.titre-rubrique, #main-content #contenu-soins.contenu.defilement h2.titre-rubrique, #main-content #contenu-seances.contenu.defilement h2.titre-rubrique, #main-content #contenu-lieu.contenu.defilement h2.titre-rubrique {
		font-size: 30px;
		letter-spacing: -1px;
		position: absolute;
		z-index: 800;
		width: 85%;
		left: 5%;
		top: 35px;
		padding-left: 95px;
		line-height: 20px;
	}
	#contenu-seances h2.titre-rubrique::before {
		content: url(../images/vignette-seances-mobile.png);
		position: absolute;
		left:0;
		top: -20px;
		transform: scale(.8);
	}
	#contenu-soins h2.titre-rubrique::before {
		content: url(../images/vignette-soins-mobile.png);
		position: absolute;
		left:0;
		top: 0px;
		transform: scale(.8);
	}
	.prix {
		width: 48%;
	}
	.deux-lignes .prix, .deux-lignes .nom-soin{
		width: 100%;
	}
	#contenu-soins .intitule{
		font-size: 20px;
		margin-top: 75px;
		margin-bottom: 0px;
	}
	#contenu-soins .deux-lignes .prix{
		font-size: 16px;
	}
	#contenu-lieu h2.titre-rubrique::before {
		content: url(../images/vignette-lieu-mobile.png);
		position: absolute;
		left:0;
		top: -20px;
		transform: scale(.8);
	}
	#main-content .contenu.lisible {
		/* transform: translate(0px, -60vh); */
		/* position: absolute; */
		transition: transform 800ms ease-in-out;
		/* z-index: 400; */
	}
	#contact-mobile{
		z-index: 800;
		border-radius: 50%;
		width: 98%;
		aspect-ratio: 1/1;
		position: fixed;
		bottom: 20px;
		left: 1%;
		background-color: #fac5d9;
		text-align: center;
		transform: scale(1) translate(0,0);
		transition: transform 800ms ease-in-out;
		transform-origin: right bottom;
	}
	#contact-mobile h3{
		margin: 20px auto;
		font-size: 30px;
		line-height: 34px;
	}
	a.bouton{
		text-decoration: none;
		font-weight: bold;
		border: solid 2px #f98fb7;
		border-radius: 8px;
		padding: 8px;
		color: #f98fb7;
		font-size: 18px;		
	}
	#contact-mobile.ferme{
		/* background-image: none; */
		transform: translate(-7vw, -1vw) scale(.05);
		transition: transform 800ms ease-in-out;
		transform-origin: right bottom;
		/* width: 90vw; */
		
	}
	#contact-mobile .infos-contact{
		padding: 0px;
		aspect-ratio: 1/1;
		width: 98vw;
		height: 98vw;
		box-sizing: border-box;
		transform: scale(.8);
	}
	#contact-of{
		z-index: 850;
		border-radius: 50%;
		border: 6px #f98fb7 solid;
		background: url("../images/fleur-entete-mobile.png") no-repeat center #f98fb7;
		background-size: cover;
		position: fixed;
		bottom: 5vw;
		right: 5vw;
		width: 45px;
		height: 45px;
	}
	#clic-accueil{display: none;}

	#main-content .contenu.lisible, #main-content #mentions.contenu.lisible {
		transition: transform 800ms ease-in-out;
		transform: translate(0vh, 0vh);
	}
	.espace-apres {
		display: none;
	}
	
	.lien-footer {
	  position: static;
	  margin-top:65px;
	  z-index: 500;
	  cursor: pointer;
	  font-size: 8px;
	}
}
